### Method

# RB AsyncCopy set_progress

#### Declaration [src]

    void
    rb_async_copy_set_progress (
      RBAsyncCopy* copy,
      RBAsyncCopyProgressCallback callback,
      gpointer user_data,
      GDestroyNotify destroy_data
    )

#### Description

No description available.

#### Parameters

`callback`

  Type: `RBAsyncCopyProgressCallback`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`destroy_data`

  Type: `GDestroyNotify`

  No description available.